View Single Post
Old 2020-03-24, 19:48   #69
bsquared
 
bsquared's Avatar
 
"Ben"
Feb 2007

1100101011102 Posts
Default

Quote:
Originally Posted by EdH View Post
This is repeatable:

If I uninstall GMP 6.1.2 and install 6.2.0, YAFU fails:

I did not reinstall GMP-ECM or recompile msieve. Both are latest (7.0.5 and 1030), though they were compiled with GMP 6.1.2 installed.

I compiled YAFU with no options; (make x86_64).

I didn't try the wip branch today, but I haven't been able to compile it at all on this machine for quite some time. I will try to play with this some more soon.
Thank you very much. Looks like something is incompatible with gmp 6.2.0. I would imagine whatever this is, is there no matter the yafu version. So until I figure out what changed, going back to gmp 6.1.2 would probably be the way to go.
bsquared is offline   Reply With Quote